4.5.0-10e and Supercard

Discussion in 'Supercard' started by ajc1309, Jan 8, 2013.

  1. ajc1309
    OP

    ajc1309 Newbie

    Newcomer
    5
    0
    Jan 1, 2013
    I've just updated my 3DS XL to 4.5.0-10e in order to get my free game download from Nintendo. I will be changing from an acekard 2i to a supercard but from what I've read the card won't work on the latest firmware unless it's updated but updating the card on the 3DS can brick it?

    I do have a DS Lite and DSi available to update the card but I'm not sure if the bricking thing can happen on those too?

    I just wanna make sure that the supercard will definitely work on my 3DS XL before buying it.
     
  2. taken

    taken GBAtemp Advanced Fan

    Member
    520
    2
    Dec 23, 2008
    United Kingdom
    Update the Supercard DSTwo on the Ds-Lite. You have no problems. That's why I kept my Ds-Lite for firmware updating.
     
  3. syfyTy

    syfyTy PhD in Thaumaturgy

    Member
    361
    72
    Apr 11, 2011
    United States
    Tazmily, USA
    I updated mine on a Dsi, there should be no trouble, and mine will run on a 3ds now... Don't know why I keep updating it, as I never use it for the 3ds anyway, But it did work.
     
  4. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,489
    518
    Dec 4, 2009
    If you have the DSLite so you have no worries as you can update your DSTWO to work on the latest 3DS firmware.
     
  5. ReplayTheParadox

    ReplayTheParadox Newbie

    Newcomer
    2
    0
    Jan 14, 2013
    United States

    I've got a DStwo supercard that I've been using with my DS lite, but soon ill be getting a 3DSXL. Can someone please give me the steps to update the supercard on the DS Lite first, and then how to update the 3ds properly with the dstwo? Im still confused with this
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  7. Count Duckula

    Count Duckula .

    Member
    618
    152
    Aug 17, 2008
    Australia
    You now have a flash cart that will work in any DS, from the original fat version to a 3DS with the latest firmware.
    You can update the 3DS itself via the normal nintendo methods if you like, but no real reason to unless you want to play a 3DS game that requires you to update.

    Edit: Rydian beat me to it, just follow the guide he linked :)
     
  8. ReplayTheParadox

    ReplayTheParadox Newbie

    Newcomer
    2
    0
    Jan 14, 2013
    United States
    Thanks to both of you :)
     
  9. Norrene
    This message by Norrene has been removed from public view by p1ngpong, Feb 12, 2013.
    Jan 15, 2013
  10. Megan5000

    Megan5000 Member

    Newcomer
    23
    0
    Nov 16, 2012
    United States
    Rockford, Illinois
    I've had mine for about a month now, updated firmware with my 3ds as well and it doesnt work most of the time